MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
OggEncoder.hxx File Reference
`#include "config.h"`
`#include "../EncoderAPI.hxx"`
`#include "lib/xiph/OggStreamState.hxx"`
`#include "lib/xiph/OggPage.hxx"`
`#include "lib/xiph/OggSerial.hxx"`
`#include <ogg/ogg.h>`
Include dependency graph for OggEncoder.hxx:

Go to the source code of this file.

## Data Structures
class | OggEncoder
| An abstract base class which contains code common to all encoders with Ogg container output. More...